<!DOCTYPE html>
<html>
<head>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
<script>
$(document).ready(function(){
  $("#get").click(function(){
    console.log($('#getvalue').val())

    
  });




});
</script>
</head>
<body>

<input type="text" id="getvalue">
<button id="get">lay du lieu</button>
<ul id="list">

</ul>
</body>
</html>
